:root {
    --white-color: #fff;
    --nav-menu-color: #fff;
    --menu-hov-color: #e52323;
    --theme-primery-color: #e52323;
    --theme-secondery-color: #e52323;
    --text-primery-color: #33475b;
    --theme-bg-color: #f5f6f7;
    --language-btn: #38383657;
    --transparant-bg: rgba(67, 67, 67, 0.6);
    --theme-primery-rgb-color: rgb(252, 223, 180, 25%);
    --theme-check-shadow: #f3f8fb;
    --theme-folder-active: #ffeaf0;
    --theme-question-color: var(--theme-question-color);
    --color-primary: #D1AE4E;
    --color-primary-dark: #644c0c;
    --color-primary-light: #fffaeb;
    /*** Fixed Color Start ***/
    --red-color: #C6001D;
    --gray-color: #CBD6E2;
    --btn-accept-color: #128D4F;
    --btn-green-color: #3db472;
    --orange-color: #ff8b17;
    --yellow-color: #ddc205;
    --green-color: #3db472;
    --hov-orange-color: #ffa500;
    --hov-light-green-color: #0DBF00;
    --status-red-color: #ff0505;
    --status-green-color: #22B112;
    --status-yellow-color: #ffdf00;
    --status-orange-color: #f7941d;
    --status-violet-color: #df20df;
    --status-blue-color: #0000ff;
}


/***** root end *****/

a:hover {
    /* color: var(--theme-primery-color); */
    color: var(--theme-primery-color);
}

.menu-collape-area ul li a {
    /* color: var(--white-color); */
    color: var(--white-color);
}

.menu-collape-area .card-link:before {
    color: var(--nav-menu-color);
}

.menu-collape-area ul li a:hover:before {
    color: var(--nav-menu-color);
}

#sidebar-wrapper-menu .side-bar-header {
    /* background: var(--theme-primery-color); */
    background: var(--theme-primery-color);
}

#sidebar-wrapper-menu.active .side-bar-header {
    /* background: var(--theme-primery-color); */
    background: var(--theme-primery-color);
}

.bg-dark {
    /* background: var(--theme-secondery-color) !important; */
    background: var(--theme-secondery-color) !important;
}

.top-bar .notification a i {
    color: var(--white-color);
}

.top-bar .language-btn {
    background: var(--language-btn) !important;
}

.user-box-header .dropdown-menu a:hover span {
    color: var(--theme-primery-color) !important;
}

body {
    background: var(--theme-bg-color);
}

.bg-main {
    background: var(--theme-bg-color) !important;
}

.actvitylog-dtl-round {
    border-color: var(--theme-bg-color);
}

.edit-bar .nav-item .nav-link.active {
    background-color: var(--theme-bg-color);
    color: var(--theme-primery-color);
}

.edit-bar .nav-item .nav-link:hover {
    color: var(--theme-primery-color);
}

.main-menu .submenu .collapse li a.active {
    background: var(--theme-primery-color);
}

.edit-bar .edit-icons li a:hover {
    color: var(--theme-primery-color);
}

.nav-pills.edit-icons li a.active {
    color: var(--theme-primery-color);
}

#sidebar-wrapper-menu {
    background-color: var(--transparant-bg);
}

.left-menu-main .card-link.active,
.main-menu .submenu .collapse li a.active,
.menu-collape-area ul li a.active {
    background: var(--theme-primery-color);
}

.menu-collape-area ul li a:hover {
    background: var(--theme-primery-color);
}

.left-menu-main .card-link.active {
    background: var(--theme-primery-color);
}

.left-menu-main .card-link.active {
    color: var(--white-color);
}

.menu-collape-area .card-link.active:before {
    color: var(--white-color);
}

.icon-with-text-small-tab .nav-tabs .nav-item .nav-link.active {
    border-color: var(--theme-primery-color) !important;
    background: var(--theme-primery-color) !important;
}


/* btn type style start */

a.btn:not([href]):not([tabindex]) {
    color: var(--theme-primery-color);
}

.btn.ordinary-btn {
    color: var(--theme-primery-color) !important;
}

.btn {
    color: var(--theme-primery-color);
    border: 1px solid var(--theme-primery-color);
}

.btn:hover {
    background: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.btn-small {
    border: 1px solid var(--theme-primery-color);
    color: var(--theme-primery-color);
}

.btn-small:hover {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.btn-active {
    background: var(--theme-primery-color) !important;
}

.oc-edit .oc-box-option-icon:hover {
    color: var(--theme-primery-color);
}

.filter-fill .filter-save-btn .btn-active {
    border-color: var(--theme-primery-color);
}

.upload-btn-wrapper .btn {
    border-bottom-color: var(--theme-primery-color);
}

.upload-btn-wrapper .btn:hover {
    color: var(--theme-primery-color) !important;
}

.upload-btn-wrapper input[type=file]:hover+button {
    color: var(--theme-primery-color) !important;
}

.oc-upload-image-show .upload-btn-wrapper input[type=file]:hover+button {
    background: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.user-img-section .user-pic .edit-btn {
    background: var(--theme-primery-color);
}

.user-img-section .user-pic .edit-btn:hover {
    background: var(--menu-hov-color);
}

.choose-file-btn .btn {
    border-color: var(--theme-primery-color);
    color: var(--theme-primery-color) !important;
}

.choose-file-btn:hover .btn {
    background: var(--theme-primery-color) !important;
}

.choose-file-btn input[type=file]:hover+button {
    background: var(--theme-primery-color) !important;
}


/* step-form-small theme style start */

.step-form-small #msform .action-button {
    border-color: var(--theme-primery-color);
}

.step-form-small #msform .action-button {
    color: var(--theme-primery-color);
}

.step-form-small #msform .action-button:hover {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.step-form-small #progressbar li.active:before,
.step-form-small #progressbar li.active:after {
    background: var(--theme-primery-color);
    color: var(--theme-primery-color);
}


/* step-form-small theme style end */

.my-pagination .ngx-pagination .current {
    background: var(--menu-hov-color);
}

.tab-type-btn-small .outline-tag {
    background: var(--white-color);
    color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.tab-type-btn-small .outline-tag.active {
    background: var(--theme-primery-color) !important;
    color: var(--white-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.tab-type-btn-small .outline-tag:hover {
    background: var(--theme-primery-color) !important;
    color: var(--white-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.nbr-box-small:hover {
    border-color: var(--theme-primery-color);
    color: var(--theme-primery-color);
}

.nbr-box-small.active {
    border-color: var(--theme-primery-color);
    background: var(--theme-primery-color);
}

.user-box-big-plus {
    background: var(--theme-primery-color);
}


/* btn type style end */

.head-details a {
    color: var(--theme-primery-color);
}

.head-details a:hover {
    color: var(--theme-primery-color);
}

.start-audit-page .assesment-footer {
    background: var(--theme-secondery-color);
}

.container2 input:checked~.checkmark {
    background-color: var(--theme-primery-color);
}

.chat-box-header {
    background: var(--theme-secondery-color);
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: var(--theme-primery-color);
}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: var(--theme-primery-color);
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: var(--theme-secondery-color);
    opacity: 0.8;
}

.edit-option-show a:hover .fas,
.edit-option-show a:hover i {
    color: var(--theme-primery-color);
}

.edit-option-show a:hover span {
    color: var(--theme-primery-color);
}

.edit-option-show-fix a:hover {
    color: var(--theme-primery-color) !important;
}

.user-details-page .add-button-outlined:hover {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.user-details-page .add-button-outlined:hover i {
    color: var(--theme-primery-color);
}

.user-details-page .add-button-outlined i:hover {
    color: var(--theme-primery-color);
}

.side-menu-toggles-main .left-arow-side-toggle {
    background-color: var(--theme-primery-color);
}

.user-toggle-cmn {
    background: var(--theme-secondery-color);
}

#return-to-top {
    background-color: var(--transparant-bg);
}

#return-to-top:hover {
    background: var(--theme-primery-color);
}

.question-circle-inp:hover i {
    color: var(--theme-primery-color);
}

.eye-icon-pswd:hover {
    color: var(--theme-primery-color) !important;
}

.user-list-sm:hover h6,
.user-list-sm:hover span {
    color: var(--theme-primery-color);
}

@keyframes blinkingTextblue {
    0% {
        color: var(--theme-primery-color);
    }
    49% {
        color: var(--theme-primery-color);
    }
    60% {
        color: var(--text-primery-color);
    }
    99% {
        color: var(--text-primery-color);
    }
    100% {
        color: var(--theme-primery-color);
    }
}

.user-highlight .blinking-text-blue {
    animation: blinkingBlue 1s infinite;
}

@keyframes blinkingBlue {
    0% {
        color: var(--theme-primery-color);
    }
    49% {
        color: var(--theme-primery-color);
    }
    60% {
        color: var(--text-primery-color);
    }
    99% {
        color: var(--text-primery-color);
    }
    100% {
        color: var(--theme-primery-color);
    }
}

.user-highlight .user-list-sm img {
    -webkit-box-shadow: 0px 0px 10px var(--theme-primery-color)38;
    -moz-box-shadow: 0px 0px 10px var(--theme-primery-color)38;
    box-shadow: 0px 0px 10px var(--theme-primery-color)38;
}

.user-details-page .user-beginer-block .beginner-icon {
    background: var(--theme-primery-color);
}

.progress-bar {
    background-color: var(--theme-primery-color);
}

.line-tab .nav-link.active {
    border-color: var(--theme-primery-color) !important;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: var(--theme-primery-color) !important;
}

.user-details-page .read-more {
    color: var(--theme-primery-color);
}

.pagination .page-link.active,
.pagination .page-link:hover {
    color: var(--theme-primery-color);
}

.selectator_options .selectator_option.active {
    background-color: var(--theme-primery-color);
}

.nav-tabs--left .nav-link:hover {
    color: var(--theme-primery-color) !important;
}

.switch input:checked+.slider:before {
    border: 1px solid var(--theme-primery-color);
}

.switch input:checked+.slider {
    background-color: var(--theme-primery-color);
}

.card-hov-effect:hover .pointer h3,
.card-hov-effect:hover .pointer .directio-text,
.card-hov-effect:hover .card-link {
    color: var(--theme-primery-color);
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--theme-primery-color);
}

.confirm-star .fas {
    color: var(--theme-primery-color);
}

.organization-multi-stup-form .step {
    background-color: var(--theme-bg-color);
}

.organization-multi-stup-form .step:hover {
    color: var(--theme-primery-color);
    cursor: pointer;
}

.organization-multi-stup-form .step:hover .multi-form-nbr {
    background: var(--theme-primery-color);
}

.organization-multi-stup-form .step.active {
    color: var(--theme-primery-color);
    border-top-color: var(--theme-primery-color) !important;
}

.organization-multi-stup-form .step.active .multi-form-nbr {
    background: var(--theme-primery-color);
}

.organization-multi-stup-form .step.finish {
    color: var(--theme-primery-color);
    border-top-color: var(--theme-primery-color) !important;
}

.organization-multi-stup-form .step.finish.active {
    color: var(--theme-primery-color);
}

.organization-multi-stup-form .step.finish .multi-form-nbr {
    background: var(--theme-primery-color);
}

.Preview-block .remember-txt:hover {
    color: var(--theme-primery-color);
}

.filter-fill .filter-page-inner {
    background-color: var(--transparant-bg);
}

.filter-fill .filter-btn-active {
    background: var(--theme-primery-color);
    border: 1px solid var(--theme-primery-color);
}

.filter-fill .filtr-btn:hover {
    background: var(--theme-primery-color) !important;
    border: 1px solid var(--theme-primery-color) !important;
}

.btn-new-icon.active {
    background: var(--theme-primery-color);
}

.help-site-link {
    color: var(--theme-primery-color);
}

.help-site-link:hover {
    color: var(--theme-primery-color);
}

.v2-help-drop-main .panel-default .panel-heading:hover .width96pc {
    color: var(--theme-primery-color) !important;
}

.v2-help-drop-main .panel-drop-sections .panel-heading.active .width96pc {
    color: var(--theme-primery-color) !important;
}

.accordian-boxed .card-body span.active {
    border: 1px solid var(--theme-primery-color);
    background: var(--theme-primery-color);
}

.assesment-form-page input[type=radio].toggle:checked+label {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color) !important;
}

.assesment-form-page .start-btn {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color) !important;
}

.assesment-form-page .start-btn:hover {
    background: var(--theme-primery-color) !important;
}

.assesment-form-page input[type=radio].toggle+label:hover {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color) !important;
}

.modal-style-1 .modal-content .modal-header {
    background: var(--theme-primery-color);
    background: -moz-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -webkit-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: linear-gradient(to right, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
}

.modal-style-1 .modal-content .modal-header .close {
    background: var(--theme-primery-color);
}

.dollar-icon-border {
    border: 2px solid var(--theme-primery-color);
}

.text-light-blue {
    color: var(--theme-primery-color) !important;
}

.view-more-pestel-box {
    color: var(--theme-primery-color) !important;
}

.outline-tag:hover {
    color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.outline-tag:hover span {
    color: var(--theme-primery-color) !important;
}

.outline-tag.view-more-tag:hover {
    background: var(--theme-primery-color) !important;
}

.view-more-tag {
    color: var(--theme-primery-color);
}

.menu-drop-tab-top .nav-trash:hover {
    color: var(--theme-primery-color) !important;
}

.login-forget:hover {
    color: var(--theme-primery-color) !important;
}

.forgot-box h3 {
    color: var(--theme-primery-color);
}

.forgot-link {
    color: var(--theme-primery-color) !important;
}

.btn-reload-otp:hover {
    color: var(--theme-primery-color) !important;
}

.verification-box p a {
    color: var(--theme-primery-color) !important;
}

.active-text {
    color: var(--theme-primery-color);
}

.accordion-tab .list-group-item.active a {
    color: var(--theme-primery-color);
}

.star.selected i {
    color: var(--theme-primery-color);
}

.table-master td a {
    color: var(--theme-primery-color);
}

.new-search-v2 .form-group.sb-search-open .search-label,
.new-search-v2 .no-js .sb-search .search-label {
    background: var(--theme-primery-color);
    border: 1px solid var(--theme-primery-color);
}

.filter-select-wrapper>.item {
    color: var(--theme-primery-color);
    border: 1px solid var(--theme-primery-color);
}

.filter-select-wrapper>.item>button {
    color: var(--theme-primery-color);
}

.edit-option-show-inner a:hover .fas {
    color: var(--theme-primery-color);
}

.md-name {
    color: var(--theme-primery-color);
}

.edit-bar .module-name-block a:hover {
    color: var(--theme-primery-color);
}

.arrow-dropdown a.active {
    color: var(--theme-primery-color);
}

.edit-bar .arrow-dropdown a:hover::before {
    color: var(--theme-primery-color);
}

.welcome-screen .modal-dialog .abt-module-description h4 {
    color: var(--theme-primery-color);
}

.welcome-screen .modal-dialog .modal-content .carousel-indicators li.active {
    background: var(--theme-primery-color);
}

.radio-btns-new .verygood[type="radio"]:checked+.fa-check-circle:before,
.radio-btns-new .verygood[type="radio"]:checked+label>.fa-check-circle:before {
    color: var(--theme-primery-color);
}

.radio-btns-new .good[type="radio"]:checked+.fa-check-circle:before,
.radio-btns-new .good[type="radio"]:checked+label>.fa-check-circle:before {
    color: var(--theme-primery-color);
}

.radio-btns-new .bad[type="radio"]:checked+.fa-check-circle:before,
.radio-btns-new .bad[type="radio"]:checked+label>.fa-check-circle:before {
    color: var(--theme-primery-color);
}

.vm-box .vm-icon-bx {
    background: -moz-linear-gradient(258deg, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, var(--theme-secondery-color)), color-stop(100%, var(--theme-primery-color)));
    background: -webkit-linear-gradient(258deg, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -o-linear-gradient(258deg, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -ms-linear-gradient(258deg, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: linear-gradient(192deg, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
}

.loader-round {
    border-top-color: var(--theme-primery-color);
}

a.oc-user-box .status {
    background: var(--theme-primery-color);
}

a.oc-user-box img {
    border-color: var(--theme-primery-color);
}

.oc-btns-arow {
    color: var(--theme-primery-color);
    border: 1px solid var(--theme-primery-color);
}

.oc-btns-arow:hover {
    background: var(--theme-primery-color);
}

.oc-tab-menu li a.active {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.oc-tab-menu li a.active:hover {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.oc-upload-image-show-pic {
    border-color: var(--theme-primery-color);
}

.bottom-bordered-blue {
    border-bottom-color: var(--theme-primery-color);
}

.image-edit-icom-oc:hover {
    background: var(--theme-primery-color);
}

.issue-list-table-org .container2 input:checked~.checkmark {
    background-color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.issuue-new-style .draft-tag:before {
    border-left-color: var(--theme-primery-color);
    border-bottom-color: var(--theme-primery-color);
}

.issuue-new-style .draft-tag:after {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.work-flow-btm-sec-right h3 {
    color: var(--theme-primery-color);
}

.outline-tag.active {
    background: var(--white-color);
    border-color: var(--theme-primery-color);
    color: var(--theme-primery-color);
}

.btn-in-ex-new:hover {
    background: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color);
}

.btn-in-ex-new.active {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.outline-tag.active span {
    color: var(--theme-primery-color) !important;
}

.uploaded-files a:hover {
    background: var(--theme-primery-color);
}

.uploaded-files a.active {
    background: var(--theme-primery-color);
}

.btn-send-chat {
    border-color: var(--theme-primery-color);
}

.chat-btm-icones li a:hover {
    color: var(--theme-primery-color);
}

.owl-chat-slider .item .btn:hover {
    background: var(--theme-primery-color) !important;
}

.owl-chat-slider .customNavigation .btn {
    color: var(--theme-primery-color) !important;
}

.upload-file-chat span:hover {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.top-bar .notification-menu-hdr .dropdown-list-group li.indication:before {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.introjs-helperNumberLayer {
    background: var(--theme-primery-color);
}

.users-page-list .user-list-lg:hover .user-details h6 {
    color: var(--theme-primery-color);
}

.users-page-list .user-list-lg:hover .user-details span {
    color: var(--theme-primery-color);
}

.user-details-show-pop .user-pop-contact li a:hover {
    color: var(--theme-primery-color);
}

.header-new-popup .popup-link-icon a:hover {
    color: var(--theme-primery-color);
}

.cantroller-preview a:hover {
    background: var(--theme-primery-color);
}

.popup-slider-control a:hover {
    color: var(--theme-primery-color) !important;
}

.assessment-user-box h4 {
    background: -webkit-linear-gradient(var(--theme-primery-color), var(--theme-primery-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.assesment-history-page .result-box-full h3 {
    background: -webkit-linear-gradient(var(--theme-primery-color), var(--theme-primery-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.score-divide h3 {
    background: -webkit-linear-gradient(var(--theme-primery-color), var(--theme-primery-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.assesment-form-page .competency-result-box .progress .progress-bar {
    background: var(--theme-primery-color);
    background: -moz-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, var(--theme-secondery-color)), color-stop(100%, var(--theme-primery-color)));
    background: -webkit-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -o-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: -ms-linear-gradient(left, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
    background: linear-gradient(to right, var(--theme-secondery-color) 0%, var(--theme-primery-color) 100%);
}

.competency-result-popup .competency-result-box h3 {
    background: -webkit-linear-gradient(var(--theme-secondery-color), var(--theme-primery-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.zui-wrapper .zui-table tr.active td:first-child {
    border-left: 5px solid var(--theme-primery-color);
}

body .main-skill {
    background: var(--theme-primery-rgb-color) !important;
}

.zui-wrapper .zui-table tr.active td {
    background: var(--theme-primery-rgb-color) !important;
}

tbody tr:hover {
    background: var(--theme-primery-rgb-color) !important;
}

.zui-wrapper .zui-table tr:hover td {
    background: var(--theme-primery-rgb-color) !important;
}

.form-control:focus {
    border-color: var(--theme-primery-color);
    box-shadow: 0 0 0 0.2rem var(--theme-primery-rgb-color);
}

.paraia-multi-select>.dropdown>.items>.item:hover {
    background-color: var(--theme-primery-color);
}

.feedback-icon-main .feedback-icon.active {
    color: var(--theme-primery-color);
}

.notifications-options .dropdown-toggle:hover {
    background: var(--theme-primery-color);
}

.notifications-options.show .dropdown-toggle {
    background: var(--theme-primery-color);
}

.small-close-round {
    color: var(--theme-primery-color);
}

.paperclip-type-inp [type="file"]+label.btn-1:hover {
    color: var(--theme-primery-color);
}

.assesment-form-page .assesment-footer {
    background: var(--theme-secondery-color);
}

.likelihood-risk-table .color-box-risk:hover .count-risk {
    background: var(--theme-primery-color);
}

.color-box-risk .count-risk.active {
    background: var(--theme-primery-color) !important;
}

.color-box-risk:hover .count-risk {
    background: var(--theme-primery-color);
}

.btn-small-green:hover {
    background: var(--theme-primery-color) !important;
    color: var(--white-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.my-pagination .ngx-pagination .current {
    background: var(--theme-primery-color);
}

.widget .widget-heading h2 span {
    color: var(--theme-primery-color);
}


/* btn-clr-select starts */

.btn-clr-select .form-control:hover {
    background: var(--theme-primery-color);
    color: var(--white-color);
}

.btn-clr-select .form-control option {
    background: var(--white-color);
    color: var(--text-primery-color);
}

.btn-clr-select .form-control:hover option {
    background: var(--white-color);
    color: var(--text-primery-color);
}

.btn-clr-select .form-control {
    border-color: var(--theme-primery-color);
    color: var(--theme-primery-color);
}

.btn-clr-select .plain-select:after {
    color: var(--theme-primery-color);
}

.btn-clr-select .plain-select:hover:after {
    color: var(--white-color);
}


/* btn-clr-select end */


/* btn-clr-select-fill starts */

.btn-clr-select-fill .form-control:hover {
    background: var(--theme-primery-color);
    color: var(--white-color);
}

.btn-clr-select-fill .form-control option {
    background: var(--white-color);
    color: var(--text-primery-color);
}

.btn-clr-select-fill .form-control:hover option {
    background: var(--white-color);
    color: var(--text-primery-color);
}

.btn-clr-select-fill .form-control {
    border-color: var(--theme-primery-color);
    background: var(--theme-primery-color);
    color: var(--white-color);
}

.btn-clr-select-fill .plain-select:after {
    color: var(--white-color);
}

.btn-clr-select-fill .plain-select:hover:after {
    color: var(--white-color);
}


/* btn-clr-select-fill end */

.activities-nbr {
    background: var(--theme-primery-color);
}

.activities-main:before {
    background: var(--theme-primery-color);
}

.report-link i.active {
    color: var(--theme-primery-color);
}

.report-link a:hover {
    color: var(--theme-primery-color) !important;
}

.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--theme-primery-color);
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--theme-primery-color);
}

.custom-control-label::before {
    border-color: var(--theme-primery-color);
}

.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 1px var(--theme-check-shadow), 0 0 0 0.2rem var(--theme-primery-rgb-color);
}

.round-question h2 {
    background: var(--theme-primery-color);
}

.three-dots-dropdown.btn:hover {
    background: transparent !important;
    border-color: transparent !important;
    color: var(--theme-primery-color) !important;
}

.three-dots-dropdown.btn:hover i {
    color: var(--theme-primery-color) !important;
}

.tmline>li>.tmline-badge {
    border-color: var(--theme-primery-color);
    color: var(--theme-primery-color);
}

.tmline:before {
    background-color: var(--theme-primery-color);
}

.tmline .add-tmlinr .tmline-btn {
    background: var(--theme-primery-color);
}

.tmline .add-tmlinr .tmline-btn:hover {
    background: var(--theme-primery-color);
}

.btn-tic {
    background: var(--theme-primery-color);
}

.organization-multi-stup-form button:hover {
    background: var(--theme-primery-color);
}

.progress-round.blue .progress-bar {
    border-color: var(--theme-primery-color);
}

.progress-round .progress-value {
    color: var(--theme-primery-color);
}

.risk-treatment-btn {
    color: var(--theme-primery-color);
}

.indication-label-blue {
    color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.divide-style h3 {
    background: -webkit-linear-gradient(var(--theme-secondery-color), var(--theme-primery-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.progress-circle span {
    color: var(--theme-primery-color);
}

.progress-circle.over50 .first50-bar {
    background-color: var(--theme-primery-color);
}

.value-bar {
    border-color: var(--theme-primery-color);
}

.bg-light-blue {
    background: var(--theme-secondery-color) !important;
}

.processes-issue {
    background: var(--white-color)5e5;
    border-color: var(--theme-primery-color);
}

.tree-btn-loop-workflow .btn:after {
    border-color: var(--theme-primery-color);
}

.audit-workflow-user-box:before {
    border-color: var(--theme-primery-color);
}

.work-flow-review-approval:after {
    background: var(--theme-primery-color);
}

.document-new-tabs .nav-tabs .nav-link.active,
.document-new-tabs .nav-tabs .nav-item.show .nav-link {
    color: var(--theme-primery-color) !important;
    background: var(--white-color)5e5;
}

.folder-options-main-ul li:hover .folder-menu-link {
    color: var(--theme-primery-color);
    background: var(--white-color)5e5;
}

.slider-user-guide-menu .nav .nav-item:first-child .nav-link {
    border-left-color: var(--theme-primery-color);
}

.slider-user-guide-menu .nav .nav-item .nav-link.active {
    background: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color) !important;
}

.slider-user-guide-menu .nav .nav-item .nav-link:before {
    border-left-color: var(--theme-primery-color);
}

.slider-user-guide-menu .nav .nav-item .nav-link.active:after {
    border-left-color: var(--theme-primery-color) !important;
}

.slider-user-guide-menu .nav .nav-item .nav-link {
    border-color: var(--theme-primery-color);
}

.slider-user-guide-menu .nav .nav-item .nav-link:hover {
    color: var(--theme-primery-color);
}

.notifications-list li.indication:before {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}


/* 11111 */


/* date picker fanr issue fix start */

.owl-dt-timer {
    height: auto;
}

.owl-dt-inline-container .owl-dt-calendar,
.owl-dt-popup-container .owl-dt-calendar {
    height: 100%;
}


/* date picker fanr issue fix end */

.curve-small-tab .nav-tabs .nav-item .nav-link.active {
    border-color: var(--theme-primery-color) !important;
    background: var(--white-color)3e1 !important;
    color: var(--theme-primery-color) !important;
}

.pdf-page-height .pdf-page-section {
    border-color: var(--theme-primery-color);
}

.pdf-page-height .maindiv .holder:last-child .pdf-page-section {
    border-color: var(--theme-primery-color);
}

.small-tab-icons .nav-tabs .nav-link.active,
.small-tab-icons .nav-tabs .nav-item.show .nav-link {
    background: var(--theme-primery-color) !important;
}

.form-group .btn-light.bg-primary {
    background: var(--theme-primery-color) !important;
}

.small-close-poup:hover {
    color: var(--theme-primery-color) !important;
}

.folder-options-main-ul li .folder-menu-link.active,
.folder-options-main-ul li:hover .folder-menu-link {
    background: var(--theme-folder-active);
    color: var(--theme-primery-color);
}

.header-back-line .btn-plus:hover {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.question-icon {
    color: var(--theme-primery-color) !important;
}

.bb-custom-wrapper nav span,
.menu-button {
    background: var(--theme-primery-color) !important;
}

.content .round-question h2,
.round-question h2 {
    background: var(--theme-primery-color);
}

.edit-and-delete-small .btn-small-icon:hover {
    color: var(--theme-primery-color);
}

.tag-data-input-select-box {
    background: var(--theme-primery-color);
}

.tag-data-input-select-box:after {
    border-left: 10px solid var(--theme-primery-color);
}

.close-data-input-select-box:hover {
    color: var(--theme-primery-color);
}

.controls-mapping-btn span:hover {
    color: var(--theme-primery-color);
}

.profile-main-right .slider-inner-box-strategy:hover {
    border-color: var(--theme-primery-color) !important;
}

.ngx-pagination .current {
    color: var(--theme-primery-color) !important;
}

.active-box {
    border-color: var(--theme-primery-color) !important;
}

.cmn-bdr-blue {
    border-color: var(--theme-primery-color) !important;
}

.stg-role-chart .oc-user-pic.img-active img.user-pic-bdr {
    border-color: var(--theme-primery-color) !important;
}

.active-box-functional {
    border-color: var(--theme-primery-color) !important;
}

.edit-dropdown .dropdown-menu .dropdown-item.active,
.edit-dropdown .dropdown-menu .dropdown-item:hover {
    color: var(--theme-primery-color);
}

.theme-border-color,
.theme-border-color-bottom,
.theme-border-color-left,
.theme-border-color-right,
.theme-border-color-top {
    border-color: var(--theme-primery-color);
}

.initiaves-dtl-boxes-nbr {
    border-color: var(--theme-primery-color);
}

.initiaves-dtl-boxes-left:after {
    border-color: var(--theme-primery-color);
}

.rca-msg-btn {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.risk-journey-block .journey-title-box .journey-title-box-inner {
    border-color: var(--theme-primery-color);
}

.stup-root-cause.risk-journey-block:before {
    background: var(--theme-primery-color);
}

.risk-journey-block .journey-title-box:after {
    background: var(--theme-primery-color);
}

.risk-journey-block .risk-journey-details {
    border: 1px solid var(--theme-primery-color);
}

.risk-journey-block .question-blue {
    background: var(--theme-question-color);
}

.edit-btn-table:hover {
    color: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.lg-outline-box .active,
.lg-outline-box .cmn-bdr:hover {
    border-color: var(--theme-primery-color) !important;
}

.float-left.three-dots-dropdown i {
    color: var(--theme-primery-color);
}

.auto-complete-search .autocomplete-items div:hover {
    background-color: var(--theme-primery-color);
}

.close-page-smol .close-page .lni-close:hover {
    color: var(--theme-primery-color);
}

.star:hover i {
    color: var(--theme-primery-color);
}

.user-box-header .dropdown-menu a:hover span,
.user-box-header .user-sign-out a:hover {
    color: var(--theme-primery-color) !important;
}

.msg-nbr-tab-btn.bg-light-blue:after {
    border-top-color: var(--theme-primery-color);
}

.delete-bullet-point ul li:hover {
    color: var(--theme-primery-color);
}

.blue-border {
    border-color: var(--theme-primery-color) !important;
}

.animate-tooltip {
    border-color: var(--theme-primery-color);
}

.animate-tooltip:after {
    border-top-color: var(--theme-primery-color);
}

.link-text:hover {
    color: var(--theme-primery-color) !important;
}

.new-check-box .container2:hover {
    color: var(--theme-primery-color) !important;
}

.jspDrag {
    background: var(--theme-secondery-color) !important;
    border-color: var(--theme-secondery-color);
}

.robo-chat {
    background: var(--theme-primery-color);
}

.switch input:checked+.slider:before {
    color: var(--theme-primery-color);
}


/* theme list start */

ul.arrowlist li:after {
    color: var(--theme-primery-color);
}

ul.arrowlist li:before {
    color: var(--theme-primery-color);
}

.drop-detail-sec .banking-issue li a:after {
    color: var(--theme-primery-color);
}

.drop-detail-sec .banking-issue li a:before {
    color: var(--theme-primery-color);
}

.bullet-point-list ul li:after {
    color: var(--theme-primery-color);
}

.bullet-point-list ul li:before {
    color: var(--theme-primery-color);
}

.pestel-box-main-right .pestel-box li:after {
    color: var(--theme-primery-color);
}

.pestel-box-main-right .pestel-box li:before {
    color: var(--theme-primery-color);
}

.pestel-box-main-left .pestel-box li:after {
    color: var(--theme-primery-color);
}

.pestel-box-main-left .pestel-box li:before {
    color: var(--theme-primery-color);
}


/* theme list end */

.nw_ad .ad_new {
    background: var(--theme-primery-color);
}

.document-list-doe .folder-options-inner-ul li:hover a {
    color: var(--theme-primery-color);
}

.document-list-doe .folder-menu-link:hover {
    color: var(--theme-primery-color) !important;
}

.document-list-doe .folder-menu-link.active {
    color: var(--theme-primery-color) !important;
}

.new-search-v2 .search-label:hover {
    color: var(--theme-primery-color);
}

.edit-small .edit-small-icon a:hover {
    color: var(--theme-primery-color);
}

.rounded-sliders-check input:checked+.slider {
    background-color: var(--theme-primery-color);
}

.common-plus-icon {
    color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color);
}

.common-plus-icon:hover {
    background: var(--theme-primery-color);
    border-color: var(--theme-primery-color);
}

.nav-tabs--left .nav-link.active {
    /* border-color: var(--theme-primery-color) !important; */
}

.arrowlist-edit-and-add a:hover i {
    color: var(--theme-primery-color);
}

.oc-chart-small .oc-box-option-icon:hover {
    color: var(--theme-primery-color);
}

.information-box .comment-btns-cmn:hover {
    color: var(--theme-primery-color) !important;
}

.event-tree-add-btn {
    background: var(--theme-primery-color);
}

.slider-user-guide-menu .nav .nav-item .nav-link:hover {
    color: var(--theme-primery-color);
}

.left-right-round-btns.round-color-btn .btn-left {
    background-color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color);
}

.left-right-round-btns.round-color-btn .btn-right {
    background-color: var(--theme-primery-color) !important;
    border-color: var(--theme-primery-color);
}

.issuue-new-style .left-box-issue-details {
    border-color: var(--theme-bg-color);
}

.dark-mode-switch:before {
    background: var(--white-color) !important;
}

.dark-mode-switch {
    background: #beb09b;
    border-color: #c8c8c8 !important;
}

.dark-mode-outer label {
    color: #c8c8c8 !important;
}

.audit-workflow-btns .tree li:after {
    border-color: var(--theme-primery-color);
}

.audit-workflow-btns .tree li:before {
    border-color: var(--theme-primery-color);
}

.audit-workflow-btns .tree li:last-child:before {
    border-color: var(--theme-primery-color);
}

html[dir=rtl] .tag-data-input-select-box:after {
    border-right-color: var(--theme-primery-color);
}

.new-progress-circle-5 .progress-circle.over50 .first50-bar {
    border-color: var(--theme-primery-color);
}

.new-form-menu .head-drop-new {
    background: var(--theme-secondery-color);
}

.new-form-menu .dropdown-list-group li:hover img {
    filter: brightness(10%) opacity(80%) !important;
    opacity: 0.6;
}


/* fixed color start */

.btn-red {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    color: var(--white-color) !important;
}

.btn-red:hover {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    opacity: 0.9;
}

.btn-gray {
    background: var(--gray-color) !important;
    border-color: var(--gray-color) !important;
    color: var(--text-primery-color) !important;
}

.btn-gray:hover {
    background: var(--gray-color) !important;
    border-color: var(--gray-color) !important;
    color: var(--text-primery-color) !important;
    opacity: 0.9;
}

.btn-accept {
    background: var(--btn-accept-color) !important;
    border-color: var(--btn-accept-color) !important;
}

.btn-accept:hover {
    background: var(--btn-accept-color) !important;
    border-color: var(--btn-accept-color) !important;
}

.btn-reject {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
}

.btn-reject:hover {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
}

.btn-red {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    color: var(--white-color) !important;
}

.btn-red:hover {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    opacity: 0.9;
}

.btn-gray {
    background: var(--gray-color) !important;
    border-color: var(--gray-color) !important;
    color: var(--text-primery-color) !important;
}

.btn-gray:hover {
    background: var(--gray-color) !important;
    border-color: var(--gray-color) !important;
    color: var(--text-primery-color) !important;
    opacity: 0.9;
}

.btn-orange {
    background: var(--orange-color) !important;
    border-color: var(--orange-color) !important;
    color: var(--white-color) !important;
}

.btn-orange:hover {
    background: var(--orange-color) !important;
    border-color: var(--orange-color) !important;
    color: var(--white-color) !important;
    opacity: 0.9;
}

.btn-green {
    background: var(--green-color) !important;
    border-color: var(--green-color) !important;
    color: var(--white-color) !important;
}

.btn-green:hover {
    background: var(--green-color) !important;
    border-color: var(--green-color) !important;
    color: var(--white-color) !important;
    opacity: 0.9;
}

.btn-yellow {
    background: var(--yellow-color) !important;
    border-color: var(--yellow-color) !important;
    color: var(--white-color) !important;
}

.btn-yellow:hover {
    background: var(--yellow-color) !important;
    border-color: var(--yellow-color) !important;
    color: var(--white-color) !important;
    opacity: 0.9;
}

.btn-green-hov {
    border-color: var(--green-color) !important;
    color: var(--green-color) !important;
}

.btn-green-hov:hover {
    background: var(--green-color) !important;
    border-color: var(--green-color) !important;
    color: var(--white-color) !important;
}

.btn-green-hov.active {
    background: var(--green-color) !important;
    border-color: var(--green-color) !important;
    color: var(--white-color) !important;
}

.btn-red-hov {
    border-color: var(--red-color) !important;
    color: var(--red-color) !important;
}

.btn-red-hov:hover {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    color: var(--white-color) !important;
}

.btn-red-hov.active {
    background: var(--red-color) !important;
    border-color: var(--red-color) !important;
    color: var(--white-color) !important;
}

.btn-yellow-hov {
    border-color: var(--yellow-color) !important;
    color: var(--yellow-color) !important;
}

.btn-yellow-hov:hover {
    background: var(--yellow-color) !important;
    border-color: var(--yellow-color) !important;
    color: var(--white-color) !important;
}

.btn-yellow-hov.active {
    background: var(--yellow-color) !important;
    border-color: var(--yellow-color) !important;
    color: var(--white-color) !important;
}

.btn-orange-hov {
    border-color: var(--hov-orange-color) !important;
    color: var(--hov-orange-color) !important;
}

.btn-orange-hov:hover {
    background: var(--hov-orange-color) !important;
    border-color: var(--hov-orange-color) !important;
    color: var(--white-color) !important;
}

.btn-orange-hov.active {
    background: var(--hov-orange-color) !important;
    border-color: var(--hov-orange-color) !important;
    color: var(--white-color) !important;
}

.btn-light-green-hov {
    border-color: var(--hov-light-green-color) !important;
    color: var(--hov-light-green-color) !important;
}

.btn-light-green-hov:hover {
    background: var(--hov-light-green-color) !important;
    border-color: var(--hov-light-green-color) !important;
    color: var(--white-color) !important;
}

.btn-light-green-hov.active {
    background: var(--hov-light-green-color) !important;
    border-color: var(--hov-light-green-color) !important;
    color: var(--white-color) !important;
}

.btn-light-green {
    background: var(--hov-light-green-color) !important;
    border-color: var(--hov-light-green-color) !important;
    color: var(--white-color) !important;
}

.btn-light-green:hover {
    background: var(--hov-light-green-color) !important;
    border-color: var(--hov-light-green-color) !important;
    color: var(--white-color) !important;
    opacity: 0.8;
}

.draft-tag-red {
    color: var(--status-red-color) !important;
    border-color: var(--status-red-color) !important;
}

.draft-tag-red:before {
    border-color: var(--status-red-color) !important;
}

.draft-tag-red:after {
    border-color: var(--status-red-color) !important;
    background: var(--status-red-color) !important;
}

.draft-tag-green {
    color: var(--status-green-color) !important;
    border-color: var(--status-green-color) !important;
}

.draft-tag-green:before {
    border-color: var(--status-green-color) !important;
}

.draft-tag-green:after {
    border-color: var(--status-green-color) !important;
    background: var(--status-green-color) !important;
}

.draft-tag-yellow {
    color: var(--status-yellow-color) !important;
    border-color: var(--status-yellow-color) !important;
}

.draft-tag-yellow:before {
    border-color: var(--status-yellow-color) !important;
}

.draft-tag-yellow:after {
    border-color: var(--status-yellow-color) !important;
    background: var(--status-yellow-color) !important;
}

.draft-tag-orange {
    color: var(--status-orange-color) !important;
    border-color: var(--status-orange-color) !important;
}

.draft-tag-orange:before {
    border-color: var(--status-orange-color) !important;
}

.draft-tag-orange:after {
    border-color: var(--status-orange-color) !important;
    background: var(--status-orange-color) !important;
}

.draft-tag-violet {
    color: var(--status-violet-color) !important;
    border-color: var(--status-violet-color) !important;
}

.draft-tag-violet:before {
    border-color: var(--status-violet-color) !important;
}

.draft-tag-violet:after {
    border-color: var(--status-violet-color) !important;
    background: var(--status-violet-color) !important;
}

.draft-tag-blue {
    color: var(--status-blue-color) !important;
    border-color: var(--status-blue-color) !important;
}

.draft-tag-blue:before {
    border-color: var(--status-blue-color) !important;
}

.draft-tag-blue:after {
    border-color: var(--status-blue-color) !important;
    background: var(--status-blue-color) !important;
}


/* fixed color end */


/* rtl theme style start */

html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item:first-child .nav-link {
    border-left-color: var(--theme-primery-color);
}

html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link:before {
    border-right-color: var(--theme-primery-color);
}

html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active:after {
    border-right-color: var(--theme-primery-color)!important;
}

html[dir=rtl] .tag-data-input-select-box:after {
    border-right: 10px solid var(--theme-primery-color);
}

html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:after {
    border-right-color: var(--theme-primery-color)!important;
}

html[dir=rtl] .relative .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:after {
    border-right-color: var(--theme-primery-color)!important;
}

html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:before {
    border-right-color: var(--theme-primery-color) !important;
}


/* rtl theme style end */